div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12.d-flex.justify-content-between
    h5.card-title.mb-0.text-gray-800.d-none.d-lg-block
      span.fas.fa-info.mr-2
      span Denominaciones
    button(type="button", (click)="Agregar_Denominacion()").btn.btn-sm.btn-outline-success
      i.fas.fa-plus
div.form-row
  div.form-gropup.col-12
    ng-container(*ngFor="let tDenominacionFor of tDenominaciones | slice: (tPaginaDeno-1) * tTamanoPagDeno : (tPaginaDeno-1) * tTamanoPagDeno + tTamanoPagDeno ; let jv = index").pt-1.pb-1
      app-fw-monedas-denominacion([(Denominacion)]="tDenominaciones[jv]",
                                  [Posicion]="jv",
                                  [PermisoEliminar]="tPermisoEliminar",
                                  (Eliminar)="Eliminar_Denominacion($event)")
div.form-row.pt-2
  div.form-gropup.col-12
    ngb-pagination([collectionSize]="tDenominaciones.length",
                    [(page)]="tPaginaDeno",
                    aria-label="Default pagination",
                    [pageSize]="tTamanoPagDeno").d-flex.justify-content-center
